/* $Id: my_config.h,v 1.4 1999/03/05 15:15:22 bunka Exp bunka $
 * config definitions for lab-timer
 *
 * 
 * Lab3Timer
 *
 * Copyright (C) 1999, Sebastian Bunka
 *
 * Distributed under the terms of the GNU GPL
 *
 *
 */

/* user definable options for compile time */


/* delay until tooltip is displayed */
#define INTERVAL 1200

/* to prevent entering too large times
 * value in seconds
 * convenient 24 hours: 86400, 12h: 43200, 20h: 72000
 */
#define MAXTIME 72000

/* uncomment this if you're running on a linux system. Then a couple of
 * beeps are created on the linux console. I have NO
 * idea if this works on other systems - so you'll be warned
 */
 
#define LINUX_CONSOLE

/* the frequencys for the console beep, and the duration
 * be careful with the length - it is a blocking operation!
 */
#define FREQ1 650
#define FREQ2 880
#define LENGTH 50


/* a testmode: starts selected timer with
   a given value immediately. Might be used for testing and not waiting
   one minute
 */
/*
#define TESTMODE 1
#define TESTTIME 10
*/

/* end of config */
